cereal::base_class_detail::RegisterPolymorphicBaseClass< Base, Derived, true > Struct Template Reference

Polymorphic version. More...

`#include </home/shane/workspace/cereal/include/cereal/types/base_class.hpp>`

## Static Public Member Functions

static void | bind ()

## Detailed Description

### template<class Base, class Derived>
struct cereal::base_class_detail::RegisterPolymorphicBaseClass< Base, Derived, true >

Polymorphic version.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/types/base_class.hpp